<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteRepositoriesConfiguration">
    <remote-repository>
      <option name="id" value="discovery-metadata-snapshots" />
      <option name="name" value="discovery-metadata-snapshots" />
      <option name="url" value="https://nexus.mgtcore.net/repository/discovery-metadata-snapshots/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="Central Repository" />
      <option name="url" value="https://repo.maven.apache.org/maven2" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="sequoia-group" />
      <option name="name" value="sequoia-group" />
      <option name="url" value="https://nexus.mgtcore.net/repository/sequoia-group" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="central" />
      <option name="name" value="Maven Central repository" />
      <option name="url" value="https://repo1.maven.org/maven2" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="jboss.community" />
      <option name="name" value="JBoss Community repository" />
      <option name="url" value="https://repository.jboss.org/nexus/content/repositories/public/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="discovery-metadata-releases" />
      <option name="name" value="discovery-metadata-releases" />
      <option name="url" value="https://nexus.mgtcore.net/repository/discovery-metadata-releases/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="lgi-mag-group" />
      <option name="name" value="lgi-mag-group" />
      <option name="url" value="https://nexus.mgtcore.net/repository/lgi-mag-group" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="maven_icm" />
      <option name="name" value="maven_icm" />
      <option name="url" value="http://maven.icm.edu.pl/artifactory/repo/" />
    </remote-repository>
    <remote-repository>
      <option name="id" value="metadata-group" />
      <option name="name" value="metadata-group" />
      <option name="url" value="https://nexus.mgtcore.net/repository/metadata-group" />
    </remote-repository>
  </component>
</project>